<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title th:text="${visitor}"> </title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</head>
<body>
<h1 id = "titleh1" th:text="${visitor}"></h1>
<section name="Profile">
    <h2>Basic Information</h2>
    <p th:text="'Name = ' + ${name}"></p>
    <p th:text="'Birthdate & Birthplace = ' + ${birthdate} + ', ' + ${birthplace}"></p>
    <p th:text="'Address = ' + ${address}"></p>

</section>
<section name = "Education">
    <h2>Education</h2>
    <p th:text="${education[0]}"></p>
    <p th:text="${education[1]}"></p>
    <p th:text="${education[2]}"></p>
    <p th:text="${education[3]}"></p>
</section>
<section>
    <h2>Description</h2>
    <p th:text="${description[0]}"></p>
    <p th:text="${description[1]}"></p>
    <p th:text="${description[2]}"></p>
</section>
</body>
</html>